» Ubuntu » Paket

Error

two or more packages specified (flashrom oneiric)